	.message-warning h2 {}
	
	/* POLL VIEW */

	

	.poll-resultlist {
		/*width: auto;*/
		width: 100%;
		border-collapse: collapse;
		margin: 0 0 1em 0;
		}
	.poll-resultlist tr,
	.poll-resultlist tr .poll-resultbar tr {
		padding:0; margin:0;
		/*background-color:#F3F3F3!important;*/
		}
	.poll-resultlist tr {	
		border-bottom: 1px #94CFF3 solid;
		}
	.poll-resultlist .poll-resultbar tr,
	.poll-resultlist .poll-resultbar tr tr {
		border:0;
		background-color:#fff!important;
		}
	.poll-resultlist .poll-resultbar tr td {
		padding: 5px 0 0 0;
		color:#14A1CD!important;
		}	
	.poll-resultlist tr.pair,
	.poll-resultlist tr.pair .poll-resultbar tr {
		}
	.poll-resultlist td {
		padding:0; margin:0;
		font-size: 100%; 
		/*padding:.2em .5em .2em .5em; */
		}
	.poll-resultlist td p {
		font-size: 108%!important;
		line-height:auto!important;
		font-weight: bold;
		padding:0!important; 
		margin:0!important;
		}
	p.nbVotes {
		color:#000!important; font-size: 125%!important;
		}
	.poll-resultname {
	
		}
	.poll-resultbar {
		background-color:#ccc;
		}
	
	
		div.content-poll-results div.resultbox {
	    /*background-image: url(../images/poll-bg.gif);*/
	    background-repeat: repeat-x;
	    background-position: top;
	    background-color: #E4E2D1;
	    width: 100%;

	}

	div.content-poll-results div.resultbar {
	    /*background-image: url(../images/poll-result-bg.gif);*/
	    background-repeat: repeat-x;
	    background-position: top;
	    background-color: #DEBFB7;
	    height: 15px;
		}

	div.content-poll-results div.result-divider {
		height: 15px;
		}